Subject: Ticket Assigned - Re-Development !
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 08:59:59 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re-Development ! Hi,

My Name is Steven Grif, and I design/ Re-design great looking websites for
small business owners with my cost effective services. I'm contacting you to
see if there are changes or enhancements that you'd like to make to your
site. Have you been thinking about upgrading your site to a more cutting
edge look and feel or adding a few elements to the site that will help
automate some of your business? If so, I'd really love to speak with you.

I can give you a few proposals of different strategies that I've done that
have had a major effect on my customers' sales. I'd be happy to help out.

I look forward to speaking with you,

Thanks,

Steven Grif

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1856710